<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- style css -->
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!-- logo icon -->
        <link rel="icon" href="/Assets/Logo Icon.png" type="img/x-icon">

        <title>Rumah Impian</title>

        <!-- bootstrap css & icons -->
        <link rel="stylesheet" href="bootstrap-5.2.3-dist/css/bootstrap.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">

        <!-- font google -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap" rel="stylesheet">
    </head>
    <body>
        <!-- navbar -->
        <nav class="navbar navbar-expand-lg navbar-dark bg-transparent position-fixed w-100">
            <div class="container">
                <a class="navbar-brand" href="#">
                    <img src="/Assets/Logo Icon.png" alt="logo" class="me-3">Rumah Impian
                </a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <ul class="navbar-nav mx-auto">
                        <li class="nav-item mx-2">
                            <a class="nav-link active" aria-current="page" href="#">BERANDA</a>
                        </li>
                        <li class="nav-item mx-2">
                            <a class="nav-link" href="#">LAYANAN</a>
                        </li>
                        <li class="nav-item mx-2">
                            <a class="nav-link" href="#">FITUR</a>
                        </li>
                        <li class="nav-item mx-2">
                            <a class="nav-link" href="#">KONTAK</a>
                        </li>
                    </ul>
                    <div>
                        <button class="button-primary">Daftar</button>
                        <button class="button-secondary">Masuk</button>
                    </div>
                </div>
            </div>
        </nav>

        <!-- Hero Section -->
        <section id="hero">
            <div class="container h-100">
                <div class="row h-100">
                    <div class="col-md-6 my-auto hero-tagline">
                        <h1>Membantu Temukan Rumah Impian.</h1>
                        <p><span class="fw-bold">Rumah Impian</span> hadir untuk temukan rumah terbaik untukmu, untuk di jual ataupun di sewa dengan sumber terpercaya.</p>
                        <button class="button-lg-primary">Temukan Rumah</button>
                        <a href="#"><img src="/Assets/Right Arrow.png" alt=""></a>
                    </div>
                </div>
                <img src="/Assets/Hero Image.png" alt="" class="position-absolute end-0 bottom-0 img-hero">
                <img src="/Assets/Accsent 1.png" alt="" class="position-absolute h-100 top-0 start-0 img-accent">
            </div>
        </section>

        <!-- Layanan Section -->
        <section id="layanan">
            <div class="container">
                <div class="row">
                    <div class="col-12 text-center">
                        <h2>Layanan Kami</h2>
                        <span class="sub-title">Rumah impian hadir menjadi solusi bagi kamu</span>
                    </div>
                </div>
                <div class="row mt-5">
                    <div class="col-lg-4 my-2">
                        <div class="card-layanan text-center">
                            <div class="circle-icon position-relative mx-auto">
                                <img src="/Assets/Icon-propertybaru.png" alt="" class="position-absolute top-50 start-50 translate-middle">
                            </div>
                            <h3 class="mt-4">Property Baru</h3>
                            <p class="mt-3">Rumah impian kini jadi kenyataan, Beli rumah bary dengan fasilitas terbaik dengan lingkungan yang nyaman.</p>
                        </div>
                    </div>

                    <div class="col-lg-4 my-2">
                        <div class="card-layanan text-center">
                            <div class="circle-icon position-relative mx-auto">
                                <img src="/Assets/Icon Sewa.png" alt="" class="position-absolute top-50 start-50 translate-middle">
                            </div>
                            <h3 class="mt-4">Sewa Rumah</h3>
                            <p class="mt-3">Sewa rumah yang indah untuk keluarga 
                                anda, pilihan terbaik untuk tempat 
                                tinggal keluarga mu.</p>
                        </div>
                    </div>

                    <div class="col-lg-4 my-2">
                        <div class="card-layanan text-center">
                            <div class="circle-icon position-relative mx-auto">
                                <img src="/Assets/Icon Beli.png" alt="" class="position-absolute top-50 start-50 translate-middle">
                            </div>
                            <h3 class="mt-4">Beli Rumah</h3>
                            <p class="mt-3">Beli Rumah sempurna dengan harga 
                                terbaik kualitas terjamin dari sumber 
                                terpercaya.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Search Section -->
        <section id="search" class="d-flex align-items-center">
            <div class="container">
                <div class="row">
                    <div class="col-12 text-center px-5">
                        <h2>Temukan Rumah Impianmu</h2>
                        <p>sekarang Anda dapat menghemat semua hal stres, waktu, dan biaya tersembunyi, dengan ratusan rumah untuk anda</p>
                    </div>
                    <div class="col-10 mx-auto">
                        <ul class="nav nav-tabs mt-5 border-0" id="myTab" role="tablist">
                            <li class="nav-item" role="presentation">
                              <button class="nav-link active" id="jual" data-bs-toggle="tab" data-bs-target="#jual-tab-panel" type="button" role="tab" aria-controls="jual-tab-panel" aria-selected="true">Jual</button>
                            </li>
                            <li class="nav-item" role="presentation">
                              <button class="nav-link" id="sewa" data-bs-toggle="tab" data-bs-target="#sewa-tab-pane" type="button" role="tab" aria-controls="sewa-tab-pane" aria-selected="false">Sewa</button>
                            </li>
                            <li class="nav-item" role="presentation">
                              <button class="nav-link" id="properti-baru" data-bs-toggle="tab" data-bs-target="#properti-baru-tab-pane" type="button" role="tab" aria-controls="properti-baru-tab-pane" aria-selected="false">Properti Baru</button>
                            </li>
                          </ul>
                          <div class="tab-content" id="myTabContent">
                            <div class="tab-pane fade show active" id="jual-tab-panel" role="tabpanel" aria-labelledby="jual-tab" tabindex="0">
                                <!-- input group -->
                                <div class="input-group input-cari mb-3">
                                    <!-- Dropdown tipe rumah -->
                                    <button class="button-secondary dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false"><img src="/Assets/Home Icon.png" alt="" class="d-block d-lg-inline mx-auto">Tipe Rumah</button>
                                    <ul class="dropdown-menu">
                                        <li><a class="dropdown-item" href="#">Action</a></li>
                                        <li><a class="dropdown-item" href="#">Another action</a></li>
                                        <li><a class="dropdown-item" href="#">Something else here</a></li>
                                        <li><hr class="dropdown-divider"></li>
                                        <li><a class="dropdown-item" href="#">Separated link</a></li>
                                    </ul>
        
                                    <!-- Dropdown range harga -->
                                    <button class="button-secondary dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false"><img src="/Assets/Money-icon.png" alt="" class="d-block d-lg-inline mx-auto">Range Harga</button>
                                    <ul class="dropdown-menu">
                                        <li><a class="dropdown-item" href="#">Action</a></li>
                                        <li><a class="dropdown-item" href="#">Another action</a></li>
                                        <li><a class="dropdown-item" href="#">Something else here</a></li>
                                        <li><hr class="dropdown-divider"></li>
                                        <li><a class="dropdown-item" href="#">Separated link</a></li>
                                    </ul>
        
                                    <input type="text" class="form-control" placeholder="cari berdasarkam lokasi, ID, Property" aria-label="Text input with dropdown button">
                                    <button class="button-primary" type="button" id="button-addon2">Cari</button>
                                </div>
        
                            </div>
                            <div class="tab-pane fade" id="sewa-tab-pane" role="tabpanel" aria-labelledby="sewa-tab" tabindex="0">
                                <div class="input-group input-cari mb-3">
                                    <!-- Dropdown tipe rumah -->
                                    <button class="button-secondary dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false"><img src="/Assets/Home Icon.png" alt="" class="d-block d-lg-inline mx-auto">Tipe Rumah</button>
                                    <ul class="dropdown-menu">
                                        <li><a class="dropdown-item" href="#">Action</a></li>
                                        <li><a class="dropdown-item" href="#">Another action</a></li>
                                        <li><a class="dropdown-item" href="#">Something else here</a></li>
                                        <li><hr class="dropdown-divider"></li>
                                        <li><a class="dropdown-item" href="#">Separated link</a></li>
                                    </ul>
        
                                    <!-- Dropdown range harga -->
                                    <button class="button-secondary dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false"><img src="/Assets/Money-icon.png" alt="" class="d-block d-lg-inline mx-auto">Range Harga</button>
                                    <ul class="dropdown-menu">
                                        <li><a class="dropdown-item" href="#">Action</a></li>
                                        <li><a class="dropdown-item" href="#">Another action</a></li>
                                        <li><a class="dropdown-item" href="#">Something else here</a></li>
                                        <li><hr class="dropdown-divider"></li>
                                        <li><a class="dropdown-item" href="#">Separated link</a></li>
                                    </ul>
        
                                    <input type="text" class="form-control" placeholder="cari berdasarkam lokasi, ID, Property" aria-label="Text input with dropdown button">
                                    <button class="button-primary" type="button" id="button-addon2">Cari</button>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="properti-baru-tab-pane" role="tabpanel" aria-labelledby="properti-baru-tab" tabindex="0">
                                <div class="input-group input-cari mb-3">
                                    <!-- Dropdown tipe rumah -->
                                    <button class="button-secondary dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                        <img src="/Assets/Home Icon.png" alt="" class="d-block d-lg-inline mx-auto">Tipe Rumah
                                    </button>
                                    <ul class="dropdown-menu">
                                        <li><a class="dropdown-item" href="#">Action</a></li>
                                        <li><a class="dropdown-item" href="#">Another action</a></li>
                                        <li><a class="dropdown-item" href="#">Something else here</a></li>
                                        <li><hr class="dropdown-divider"></li>
                                        <li><a class="dropdown-item" href="#">Separated link</a></li>
                                    </ul>
        
                                    <!-- Dropdown range harga -->
                                    <button class="button-secondary dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false"><img src="/Assets/Money-icon.png" alt="" class="d-block d-lg-inline mx-auto">Range Harga</button>
                                    <ul class="dropdown-menu">
                                        <li><a class="dropdown-item" href="#">Action</a></li>
                                        <li><a class="dropdown-item" href="#">Another action</a></li>
                                        <li><a class="dropdown-item" href="#">Something else here</a></li>
                                        <li><hr class="dropdown-divider"></li>
                                        <li><a class="dropdown-item" href="#">Separated link</a></li>
                                    </ul>
        
                                    <input type="text" class="form-control" placeholder="cari berdasarkam lokasi, ID, Property" aria-label="Text input with dropdown button">
                                    <button class="button-primary" type="button" id="button-addon2">Cari</button>
                                </div>
                            </div>
                          </div>
                    </div>
                </div>
            </div>

            
        </section>

        <!-- Rekomendasi Section -->
        <section id="rekomendasi">
            <div class="container">
                <div class="row my-5">
                    <div class="col-12 text-center">
                        <h2>Rekomendasi Rumah Untuk Mu</h2>
                    </div>
                </div>
                <div class="row">
                    <div class="col-6 col-lg-4 mb-4">
                        <div class="card p-2">
                            <img src="/Assets/Rekomendasi1.png" alt="">
                            <div class="card-body mb-5">
                                <h4>IDR.200.000.000</h4>
                                <p class="mb-4 lh-sm">Jl. Soekarno Hatta No.1 <br><span class="text-danger">Sewa</span></p>
                            </div>
                            <div class="card-fasilitas d-flex justify-content-between align-items-center px-4">
                                <span>
                                    <img src="/Assets/Icon Kamar Tidur.png" alt=""> 3
                                    <p>Kamar Mandi</p>
                                </span>

                                <span>
                                    <img src="/Assets/Icon Kamar Mandi.png" alt=""> 4
                                    <p>Kamar Tidur</p>
                                </span>

                                <span>
                                    <img src="/Assets/Icon Luas Tanah.png" alt=""> 360
                                    <p>Luas Rumah</p>
                                </span>
                            </div>
                        </div>
                    </div>

                    <div class="col-6 col-lg-4 mb-4">
                        <div class="card p-2">
                            <img src="/Assets/Rekomendasi2.png" alt="">
                            <div class="card-body mb-5">
                                <h4>IDR.200.000.000</h4>
                                <p class="mb-4 lh-sm">Jl. Soekarno Hatta No.1 <br><span class="text-warning">Jual</span></p>
                            </div>
                            <div class="card-fasilitas d-flex justify-content-between align-items-center px-4">
                                <span>
                                    <img src="/Assets/Icon Kamar Tidur.png" alt=""> 3
                                    <p>Kamar Mandi</p>
                                </span>

                                <span>
                                    <img src="/Assets/Icon Kamar Mandi.png" alt=""> 4
                                    <p>Kamar Tidur</p>
                                </span>

                                <span>
                                    <img src="/Assets/Icon Luas Tanah.png" alt=""> 360
                                    <p>Luas Rumah</p>
                                </span>
                            </div>
                        </div>
                    </div>

                    <div class="col-6 col-lg-4 mb-4">
                        <div class="card p-2">
                            <img src="/Assets/Rekomendasi3.png" alt="">
                            <div class="card-body mb-5">
                                <h4>IDR.200.000.000</h4>
                                <p class="mb-4 lh-sm">Jl. Soekarno Hatta No.1 <br><span class="text-success">Properti Baru</span></p>
                            </div>
                            <div class="card-fasilitas d-flex justify-content-between align-items-center px-4">
                                <span>
                                    <img src="/Assets/Icon Kamar Tidur.png" alt=""> 3
                                    <p>Kamar Mandi</p>
                                </span>

                                <span>
                                    <img src="/Assets/Icon Kamar Mandi.png" alt=""> 4
                                    <p>Kamar Tidur</p>
                                </span>

                                <span>
                                    <img src="/Assets/Icon Luas Tanah.png" alt=""> 360
                                    <p>Luas Rumah</p>
                                </span>
                            </div>
                        </div>
                    </div>

                    <div class="col-6 col-lg-4 mb-4">
                        <div class="card p-2">
                            <img src="/Assets/Rekomendasi4.png" alt="">
                            <div class="card-body mb-5">
                                <h4>IDR.200.000.000</h4>
                                <p class="mb-4 lh-sm">Jl. Soekarno Hatta No.1 <br><span class="text-danger">Sewa</span></p>
                            </div>
                            <div class="card-fasilitas d-flex justify-content-between align-items-center px-4">
                                <span>
                                    <img src="/Assets/Icon Kamar Tidur.png" alt=""> 3
                                    <p>Kamar Mandi</p>
                                </span>

                                <span>
                                    <img src="/Assets/Icon Kamar Mandi.png" alt=""> 4
                                    <p>Kamar Tidur</p>
                                </span>

                                <span>
                                    <img src="/Assets/Icon Luas Tanah.png" alt=""> 360
                                    <p>Luas Rumah</p>
                                </span>
                            </div>
                        </div>
                    </div>

                    <div class="col-6 col-lg-4 mb-4">
                        <div class="card p-2">
                            <img src="/Assets/Rekomendasi5.png" alt="">
                            <div class="card-body mb-5">
                                <h4>IDR.200.000.000</h4>
                                <p class="mb-4 lh-sm">Jl. Soekarno Hatta No.1 <br><span class="text-danger">Sewa</span></p>
                            </div>
                            <div class="card-fasilitas d-flex justify-content-between align-items-center px-4">
                                <span>
                                    <img src="/Assets/Icon Kamar Tidur.png" alt=""> 3
                                    <p>Kamar Mandi</p>
                                </span>

                                <span>
                                    <img src="/Assets/Icon Kamar Mandi.png" alt=""> 4
                                    <p>Kamar Tidur</p>
                                </span>

                                <span>
                                    <img src="/Assets/Icon Luas Tanah.png" alt=""> 360
                                    <p>Luas Rumah</p>
                                </span>
                            </div>
                        </div>
                    </div>

                    <div class="col-6 col-lg-4 mb-4">
                        <div class="card p-2">
                            <img src="/Assets/Rekomendasi6.png" alt="">
                            <div class="card-body mb-5">
                                <h4>IDR.200.000.000</h4>
                                <p class="mb-4 lh-sm">Jl. Soekarno Hatta No.1 <br><span class="text-danger">Sewa</span></p>
                            </div>
                            <div class="card-fasilitas d-flex justify-content-between align-items-center px-4">
                                <span>
                                    <img src="/Assets/Icon Kamar Tidur.png" alt=""> 3
                                    <p>Kamar Mandi</p>
                                </span>

                                <span>
                                    <img src="/Assets/Icon Kamar Mandi.png" alt=""> 4
                                    <p>Kamar Tidur</p>
                                </span>

                                <span>
                                    <img src="/Assets/Icon Luas Tanah.png" alt=""> 360
                                    <p>Luas Rumah</p>
                                </span>
                            </div>
                        </div>
                    </div>

                    <div class="col-12 text-center my-2">
                        <h5>Lihat Lainnya...</h5>
                    </div>
                </div>
            </div>
        </section>

        <!-- Fitur Section -->
        <section id="fitur" class="mt-5 overflow-hidden">
            <div class="container mt-5">
                <div class="row">
                    <div class="col-12 col-lg-9 text-center text-lg-start">
                        <h2>
                            Fitur Rumah
                        </h2>
                    </div>
                    <div class="col-12 col-lg-3">
                        <button class="button-fitur">Lihat Semua..
                            <img src="/Assets/Right Arrow.png" alt="" class="ms-4">
                        </button>
                    </div>
                </div>
                <div class="container position-relative my-5 px-4">
                    <div class="row">
                        <div class="col-12 d-flex justify-content-start">

                            <div class="card-fitur position-relative me-3">
                                <img src="/Assets/Fitur Rumah 1.png" alt="">
                                <div class="overlay position-absolute top-0 bottom-0 start-0 end-0 w-100 h-100">
                                    <div class="position-absolute top-50 start-50 translate-middle text-center w-100 mt-4">
                                        <h5>Kamar Tidur</h5>
                                        <span>Rumah minimalist Type-A2</span>
                                        <h6>IDR.200jt</h6>
                                        <button class="mt-5">Lihat Rumah</button>
                                    </div>
                                </div>
                            </div>
    
                            <div class="card-fitur position-relative me-3">
                                <img src="/Assets/Fitur Rumah 2.png" alt="">
                                <div class="overlay position-absolute top-0 bottom-0 start-0 end-0 w-100 h-100">
                                    <div class="position-absolute top-50 start-50 translate-middle text-center w-100 mt-4">
                                        <h5>Kamar Tidur</h5>
                                        <span>Rumah minimalist Type-A2</span>
                                        <h6>IDR.200jt</h6>
                                        <button class="mt-5">Lihat Rumah</button>
                                    </div>
                                </div>
                            </div>
    
                            <div class="card-fitur position-relative me-3">
                                <img src="/Assets/Fitur Rumah 3.png" alt="">
                                <div class="overlay position-absolute top-0 bottom-0 start-0 end-0 w-100 h-100">
                                    <div class="position-absolute top-50 start-50 translate-middle text-center w-100 mt-4">
                                        <h5>Kamar Tidur</h5>
                                        <span>Rumah minimalist Type-A2</span>
                                        <h6>IDR.200jt</h6>
                                        <button class="mt-5">Lihat Rumah</button>
                                    </div>
                                </div>
                            </div>
    
                            <div class="card-fitur position-relative me-3">
                                <img src="/Assets/Fitur Rumah 4.png" alt="">
                                <div class="overlay position-absolute top-0 bottom-0 start-0 end-0 w-100 h-100">
                                    <div class="position-absolute top-50 start-50 translate-middle text-center w-100 mt-4">
                                        <h5>Kamar Tidur</h5>
                                        <span>Rumah minimalist Type-A2</span>
                                        <h6>IDR.200jt</h6>
                                        <button class="mt-5">Lihat Rumah</button>
                                    </div>
                                </div>
                            </div>
    
                        </div>
                    </div>
                    <button class="btn-arrow-left position-absolute start-0 top-50 translate-middle-y">
                        <img src="/Assets/Left Arrow.png" alt="">
                    </button>
                    <button class="btn-arrow-right position-absolute end-0 top-50 translate-middle-y">
                        <img src="/Assets/Right Arrow.png" alt="">
                    </button>
                </div>
            </div>
        </section>

        <!-- Kontak Section -->
        <section id="kontak">
            <div class="container-fluid overlay h-100">
                <div class="container h-100">
                    <div class="row">
                        <div class="col-md-6 text-white">
                            <h3>Butuh Konsultasi..?  Silahkan kontak kami Kami Siap Membantu</h3>
                            <div class="kontak-info my-1 my-lg-3">
                                <h6>Kontak</h6>
                                <div class="mb-1 mb-lg-3 d-flex align-items-center">
                                    <div class="pe-1">
                                        <img src="/Assets/Alamat Icon.png" alt="">
                                    </div>
                                    <a href="#" class="text-decoration-none text-white">Jl. Pelajar Pejuang 123 Majalaya Bandung Indonesia</a>
                                </div>
                                <div class="mb-1 mb-lg-3">
                                    <img src="/Assets/Telepon Icon.png" alt="">
                                    <a href="#" class="text-decoration-none text-white">022-6545-2041</a>
                                </div>
                                <div class="mb-1 mb-lg-3">
                                    <img src="/Assets/Email Icon.png" alt="">
                                    <a href="#" class="text-decoration-none text-white">rumahimpian@gmail.com</a>
                                </div>
                            </div>
                            <div class="socmed-info">
                                <h6>Social Media</h6>
                                <div class="d-flex align-items-center">
                                    <a href="#" class="me-1 me-lg-4"><img src="/Assets/Facebook Icon.png" alt=""></a>
                                    <a href="#" class="me-1 me-lg-4"><img src="/Assets/Twiter Icon.png" alt=""></a>
                                    <a href="#" class="me-1 me-lg-4"><img src="/Assets/Instagram Icon.png" alt=""></a>
                                    <a href="#" class="text-white text-decoration-none">Rumah Impian</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 mt-3 mt-sm-5 mt-md-0">
                            <div class="card-kontak w-100">
                                <form>
                                    <h2 class="text-center">ada pertanyaan..?</h2>
                                    <div class="form-floating mb-2 mb-lg-3">
                                        <input type="email" class="form-control" id="floatingInput" placeholder="name@example.com">
                                        <label for="floatingInput" class="d-flex align-items-center">Masukan email anda disini...</label>
                                    </div>
                                    <div class="form-floating mb-2 mb-lg-3">
                                        <input type="text" class="form-control" id="floatingInput" placeholder="Pertanyaan Anda">
                                        <label for="floatingInput" class="d-flex align-items-center">Pertanyaan Anda..</label>
                                    </div>
                                    <button type="submit" class="btn-kirim">Kirim</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Footer Section -->
        <footer class="d-flex align-items-center text-white">
            <div class="container-fluid">
                <div class="container">
                    <div class="row mt-5 d-flex">
                        <div class="col-md-7 d-flex align-items-center justify-content-lg-start justify-content-center">
                            <img src="/Assets/Logo Icon.png" alt="">
                            <a href="#" class="ms-2">Rumah Impian</a>
                        </div>
                        <div class="col-md-5 d-flex justify-content-evenly align-items-end">
                            <a href="#hero">Beranda</a>
                            <a href="#layanan">Layanan</a>
                            <a href="#fitur">Fitur</a>
                            <a href="#kontak">Kontak</a>
                            <a href="#">Masuk</a>
                        </div>
                    </div>
                    <div class="row copyright">
                        <div class="col-12 d-flex align-self-end justify-content-center">
                            <p>&copy; Copyright by Creative Academy All Right Reserved.</p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>

        <script src="bootstrap-5.2.3-dist/js/bootstrap.bundle.js"></script>
        <script src="/js/script.js"></script>
    </body>
</html>